<form class="d-flex" method="GET">
    <input type="search" name="search" class="form-control">
    <button class="btn btn-outline-success">Search</button>

    {% for error in form.search.errors %}
        <p class="form-error">{{ error }}</p>
    {% endfor %}
</form>
{#<nav class="navbar bg-body-tertiary">#}
{#  <div class="container-fluid">#}
{#    <form class="d-flex" role="search">#}
{#      <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">#}
{#      <button class="btn btn-outline-success" type="submit">Search</button>#}
{#    </form>#}
{#  </div>#}
{#</nav>#}